### Enumeration

# Qmi WdsProfileFamily

since: 1.22

#### Declaration

    enum Qmi.WdsProfileFamily

#### Description [src]

Profile family.

Available since: 1.22

#### Members

`QMI_WDS_PROFILE_FAMILY_EMBEDDED`

  Embedded profile family.

  - Value: `0`
  - Available since: 1.22
`QMI_WDS_PROFILE_FAMILY_TETHERED`

  Tethered profile family.

  - Value: `1`
  - Available since: 1.22

#### Type functions

###### qmi_wds_profile_family_get_string

Gets the nickname string for the `QmiWdsProfileFamily` specified at `val`.

since: 1.22